## ---- echo=TRUE, message=FALSE, warning=FALSE---------------------------------
library(diffloop)
library(diffloopdata)
library(ggplot2)
library(GenomicRanges)
library(ggrepel)
library(DESeq2)

## ----sessInfo-----------------------------------------------------------------
sessionInfo()

